html,
body {
    height: 100%;
    background-color: #333;
    color: #fff;
}

#header-wrapper {
    background-color: #262628;
    background: url('/images/page_login/header.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    border-top: 4px solid #4ca71d;

    padding-bottom: 150px;
}

#header-wrapper > .container > .lang-row {
    margin-top: 6px;
}

#header-wrapper > .container > .lang-row a {
    text-decoration: underline;
    color: #fff;
}

#header-wrapper > .container > .top-row {
    margin-top: 25px;
    margin-bottom: 110px;
}

#header-wrapper .logo {
    display: block;
    width: 240px;
    height: 59px;

    background:url('/images/page_login/logo.png');
}

#header-wrapper a.btn-register {
    line-height: 59px;
    font-size: 18px;
    text-decoration: underline;
    color: #fff;
}

#header-wrapper .headline {
    color: #c9c9cb;
    font-size: 16px;
}

/* -------------------------------------------------------------------------- */

#login-form input[type="text"], #login-form input[type="password"] {
    border-radius: 16px;
    color: #fff;
    background-color: rgba(201, 201, 203, 0.5);
    border: 0;
}

#login-form .form-control::-moz-placeholder {
    color: #fff;
    opacity: 0.9;
}
#login-form .form-control:-ms-input-placeholder {
    color: #fff;
    opacity: 0.9;
}
#login-form .form-control::-webkit-input-placeholder {
    color: #fff;
    opacity: 0.9;
}

#login-form .btn-success {
    border-radius: 16px;
    padding: 6px 32px;
}

#login-form a {
    color: #fff;
    text-decoration: underline;
    line-height: 32px;
}

#login-form .form-group {
    margin-bottom: 20px;
}

/* -------------------------------------------------------------------------- */

#mid-wrapper {
    background-color: #fff;
    color: #2b2b2c;

    padding-bottom: 40px;
}

#mid-wrapper .row > div {
    text-align: center;
    margin-top: -75px;
    font-size: 16px;
}

/* -------------------------------------------------------------------------- */

#bottom-wrapper {
    background-color: #ececec;
    background: url('/images/page_login/bg-center.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    padding-top: 60px;
    padding-bottom: 60px;

    color: #2b2b2c;
    font-size: 16px;
}

#bottom-inner-wrapper {
    /*background: url('/images/page_login/ipad.png');
    background-repeat: no-repeat;
    background-position: left center;*/

    min-height: 356px;
}


.ps-icon {
    display: inline-block;
    width: 163px;
    height: 50px;

    margin: 0 5px 5px 0;
}

.ps-icon.ps-shutterstock    { background: url('/images/photostock_ss.png'); }
.ps-icon.ps-fotolia         { background: url('/images/photostock_fotolia.png'); }
.ps-icon.ps-istockphoto     { background: url('/images/photostock_isp.png'); }
.ps-icon.ps-rf123           { background: url('/images/photostock_123rf.png'); }
.ps-icon.ps-envato          { background: url('/images/photostock_envato.png'); }
.ps-icon.ps-dp              { background: url('/images/photostock_dp.png'); }

/* -------------------------------------------------------------------------- */

footer {
    padding-top: 75px;
    padding-bottom: 55px;
    background-color: #fff;

    color: #2b2b2c;
    font-size: 16px;
}

footer img.footer-icon {
    margin-right: 6px;
}

footer a {
    color: #2b2b2c;
    text-decoration: none;
}

footer a:hover {
    color: #000;
    text-decoration: none;
}

footer .footer-banners > div {
    width: 110px;
}

/* -------------------------------------------------------------------------- */

.btn-success {
    color: #ffffff;
    text-shadow: none;
    background-color: #56C75B;
    background-image: -moz-linear-gradient(top, #56C75B, #09840C);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#56C75B), to(#09840C));
    background-image: -webkit-linear-gradient(top, #56C75B, #09840C);
    background-image: -o-linear-gradient(top, #56C75B, #09840C);
    background-image: linear-gradient(to bottom, #56C75B, #09840C);
    background-repeat: repeat-x;
    border-color: #51a351;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff56C75B', endColorstr='#ff09840C', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

    border: 0;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
    color: #ffffff;
    background-color: #09840C;
    border-color: #51a351;
}

.btn-success:active,
.btn-success.active {
    background-color: #09840C;
}

/* -------------------------------------------------------------------------- */
